JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
VST2ClientExtensions Member List

This is the complete list of members for VST2ClientExtensions, including all inherited members.

handleVstHostCallbackAvailable(std::function< VstHostCallbackType > &&callback) | VST2ClientExtensions | virtual
handleVstManufacturerSpecific(int32 index, pointer_sized_int value, void *ptr, float opt)=0 | VST2ClientExtensions | pure virtual
handleVstPluginCanDo(int32 index, pointer_sized_int value, void *ptr, float opt) | VST2ClientExtensions | virtual
VstHostCallbackType typedef | VST2ClientExtensions |
~VST2ClientExtensions()=default | VST2ClientExtensions | virtual